Subject: IBIS AGENDA 10/6/95

From: [email-masked] ( Bob Ross)
Date: Sat, 30 Sep 95 11:33 PDT

IBIS Open Forum Meeting Agenda 
                                for 10/06/95
 
                  Bridge Number    Reservation #   Passcode
                  (303) 633-2197   1-308636        No pass code
  
 All meetings are 8:00 AM to 9:55 AM Pacific Time.  When you call into the 
 meeting, ask for the IBIS Open Forum hosted by Will Hobbs and give the
 Reservation Number and Passcode.

 8:00 Check-In, Intros, Announcements                         Hobbs

      - Intros of New IBIS Participants, Meeting Quorum       Hobbs
      - Membership Update and Treasurers Report               Rusher/Hobbs
      - Review of Previous Meeting's Minutes (and ARs)        Ross
      - Miscellany/Announcements                              All
      - Press Updates                                         All
      - New Models Available, Library Update                  All
      - Opens for New Issues                                  All

 8:10 EIA IBIS Ratification                                             

      - EIA/ANSI Ratification Progress                        Hobbs/Rusher
      - Press Release Discussion                              Hobbs/Rusher

8:20 Administrative and Project Discussions

      Face-to-face meeting                                    Hobbs

      Web Project Update                                      Huq
 
      Model Usage Tracking on vhdl.org                        Huq/Steer

      Golden Parser 2.1 Status                                Hobbs
 
      S2IBIS 2.1 Status                                       Kumar/Steer
 
      Version 2.1 Cookbook and Overview                       Chrisafulli/Ross
      
      New Administrative Issues                               All

 9:00 Technical Discussions

      BIRD 27.1 (.2) - New Keyword for Differential I/O       Ross
 
      BIRD 28.3 - Package Model Extension                     Peters
 
      BIRD 30.1 - Pin Programmable Buffer Strengths           Muranyi

      Egg 6 - CMOS and TTL Data                               Powell

      Non-monotonic Drivers, Roadmap timing                   Christopher

      Physical Package Description Discussion                 Crisafulli

      New Technical Issues                                    All

 9:50 Wrap Up and Next Meetings Plans                         Hobbs

 9:55 Sign Off